/* Page wide CSS for the WebYep PDF Embed */
.webYepPDFEmbed .webYepPDFEmbedMobileContent a {
  display: inline;
}

.webYepiFrameWrapper {
  padding: 0;
  margin: 0;
  display: block;
  width: 100%;
  height: auto;
}



img,
video {
	max-width: 100%;
	height: auto;
}



.simple-modal {
	position: fixed !important;
}


#stacks_out_4945 {
	width: 50%;
}


.spacerStack {
	height: 15.00px;
}

#spacerStackstacks_in_4948 {
	height: 15.00px;
}




























@media print {
	#spacerStackstacks_in_4948 {
		display: none !important;
	}
}

/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      

#stacks_out_4950 {
	width: 63%;
	margin-left:0;
}

.spacerStack {
	height: 15.00px;
}

#spacerStackstacks_in_4952 {
	height: 15.00px;
}




























@media print {
	#spacerStackstacks_in_4952 {
		display: none !important;
	}
}

#stacks_out_4795 {
	width: 50%;
}


.spacerStack {
	height: 15.00px;
}

#spacerStackstacks_in_4929 {
	height: 15.00px;
}




























@media print {
	#spacerStackstacks_in_4929 {
		display: none !important;
	}
}
.webYepLoginStackstacks_in_4935 {
	text-align: left;
	
	
	
}

@media print {
	.webYepLoginStackstacks_in_4935 {
		display: none !important;
	}
}

#stacks_out_51 {
	width: 63%;
	margin-left:0;
}
